DTXr - Bug #11

Cannot save log files
12/01/2022 11:16 AM - Torbjorn Carlqvist Admin

Status: Closed

Priority: Normal

Assignee: Torbjorn Carlgvist Admin
Category:

Target version: 3.1.5

Reported Version: 3.14

Start date:
Due date:

% Done:

Estimated time:

12/01/2022
12/01/2022
0%

1.00 hour

Description
Cannot clear and then Ctrl-S them from Ul

History

#1 - 12/01/2022 11:17 AM - Torbjorn Carlqvist Admin

- Subject changed from Cannot save log file to Cannot save log files

#2 - 12/02/2022 10:21 AM - Torbjorn Carlqvist Admin

- Status changed from New to Resolved

#3 - 12/02/2022 10:22 AM - Torbjorn Carlqvist Admin

- Status changed from Resolved to Closed

04/04/2025
